﻿#divMainContainer {
	width: 1000px;
	margin: 0 auto 0 auto;
}

#divHeader {
	width: 600px;
	margin: 20px auto 25px auto;
}

#divSectionContent {
	margin-top: 40px;
}

#divMap {
	width: 100%;
}

#frmLogin {
	width: 400px;
	/*position: absolute;
	top: 50%;
	left: 50%;
	margin: -170px 0 0 -200px;*/
	margin: 50px auto 0 auto;
}

.gi-2x {
	font-size: 2em;
}

.gi-3x {
	font-size: 3em;
}

.gi-4x {
	font-size: 4em;
}

.gi-5x {
	font-size: 5em;
}

.gi-6x {
	font-size: 6em;
}

.gi-7x {
	font-size: 7em;
}

.prettyHeaderRow:not(:first-child) {
	margin-top: 30px;
}

.prettyResults .row {
	margin-bottom: 5px;
}

.propsHeader {
	border-bottom: 1px solid #000000;
}

	.propsHeader > span {
		font-style: italic;
		font-weight: bold;
	}

.result {
	display: block;
	height: 23px;
	color: #0066CC;
	font-size: 1.2em;
	font-weight: bold;
}

.resultProp {
	color: #0066CC;
}

.sectionHeader {
	margin-bottom: 20px;
	border-bottom: 1px solid #000000;
}

.standardizedSection {
	display: block;
	border-top: 1px dotted #000000;
}

.stRow {
	margin-bottom: 5px;
}
